.carrouselComputer{
    padding: 0;
    width: 100%;
}

.carousel-control.left, .carousel-control.right {
    background-image: none;
    color: #135B80;
    text-shadow: none;
    opacity: 1;
}

.carousel-inner > .item > img {
    margin: 0 auto;
}

.carousel-control:hover{
    color: #1b7fb1;
}

.carousel-caption{
	padding-bottom: 20px;
}

.carousel-caption h2{
	font-size: 20px;
}

.carousel-caption h4{
	color: #fff;
}

.carousel-indicators{
	bottom:  0px;
}

.smallCaption {
    padding-bottom: 20px;
}

.smallCaption h2{
    font-size: 14px;
}

.smallCaption h4{
    color: #fff;
    font-size: 10px;
}
